PHP Manual
Prev |  | Next

# OCI-Collection->trim

(no version information, might be only in CVS)

OCI-Collection->trim -- Trims elements from the end of the collection

## Description

class OCI-Collection {
bool trim ( int num )
}

Trims num of elements from the end of the collection.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

num

## See Also

OCI-Collection->size

Prev | Home | Next
OCI-Collection->size | Up | OCI-Lob->append